package com.gree.mall.manager.bean.user;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel
public class UserApplyBean {

    @ApiParam(value = "id")
    private String id;

    @ApiModelProperty(value = "申请手机号")
    private String mobile;

    @ApiModelProperty(value = "微信昵称")
    private String nickName;

    @ApiModelProperty(value = "微信用户头像")
    private String avatar;

    @ApiModelProperty(value = "状态 WAIT待审核 OK通过 FAIL拒绝")
    private String status;

    @ApiModelProperty(value = "申请时间")
    private Date createTime;

    @ApiModelProperty(value = "审核时间")
    private Date updateTime;
}
